From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 10 January 2002<P>

Misti~I have a request. I would love for you to write a poem for me on a certain topic. I know it sounds strange, but I love your work, and I think seeing someone elses words on this subject would make me feel less shitty. My ex and I have been up and down for 2 yrs, he has a drug problem, been in and out of rehabs, all that. We broke up about a month ago, he started using again, but since then "apparently" has been staying clean. Tonight he was nowhere to be found. Im guessing that he was out using, and I think this time is the end. I am a little drunk, if i come off as strange thats why. :) but anyway I'd really like you to try to do this for me, you too rhetoric. you're stuff has always been touching to me, just like to see what you guys could do with this
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 10 January 2002<P>

Courtney,<BR>
I am honored. Thank you. Right now I have to go to work. Unfortunately, they don't let me do Internet stuff at work. The bastards. But I'll work on a poem tonight. I just watched "Traffic" and "Blow" last week. "Blow" made me cry. I hope things work out for you. Take care of yourself!!!
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 10 January 2002<P>

Echolocation:<BR>
<BR>
I simply loved Storm Chaser. Very beautiful.
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 10 January 2002<P>

nzgoddess<BR>
<BR>
Thanks for the link...interesting.  Hehe.<BR>
<BR>
<BR>
Take care and all that good stuff<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=67">Smiling Kat</a><BR>
Date: 10 January 2002<P>

Du'Doll<BR>
<BR>
My dear, please tell me you're ok!  I don't like to read things that make my heart hurt for you.  Remember that I'm still here if you need to talk.  Just give me a ring!  And remember that I love ya!!!<BR>
:)
<HR>
From: <a href="/blend/av.cgi?id=602">haight_n_ashbury</a><BR>
Date: 10 January 2002<P>

SaLt......such a bleak outlook?....it was portrayed well though..i can dig it...
<HR>
From: <a href="/blend/av.cgi?id=602">haight_n_ashbury</a><BR>
Date: 10 January 2002<P>

Violet....that was an excellent clear cut view of feeling...well written...i appreciate that...<BR>

<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 10 January 2002<P>

~*~B.K.~*~ HEY!!!*gasps for air* I didn't mean to ignore your post like...eight days ago! That's sooo bad. Thank you sooo much for the compliments. You really inspire me through your works, words, and actions. I'll have to think of you when I'm getting ready to smack someone in a rehearsal! The dancing part is the worst. It's literally a room full of dancers and then there's me who's only there because my part calls for it. GAHH!!!! I'll try to take a time out and write something soon! Hope your dog and you are doing well! Make a great day!<BR>
<BR>
~*~Everyone~*~ I just had time to skim over todays poems and things are looking good! Keep up the amazing work!<BR>
<BR>
love always,<BR>
Laurel
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 10 January 2002<P>

Misti~<BR>
<a href="/blend/wv.cgi?id=2002.01.10.22.36.23963">Waste</a> is so good.  <BR>
Very biting...After I read it, I just went, "Damn." *smile* Excellent writing girl...<BR>
<BR>
Love and springtime breezes, Ali<BR>

<HR>